      PROGRAM DIFF
      IMPLICIT NONE
      
      INTEGER N
      PARAMETER (N = 20)
      INTEGER A(N)
      
      INTEGER I
      
      A(1) = 1
      DO 10 I = 2, N
       A(I) = A(I - 1) + 2
10    CONTINUE

      DO 20 I = 1, N
        PRINT *, 'A(', I, ')=', A(I)
20    CONTINUE

      STOP
      END
               